﻿/***************************************************/
@media only all and (max-width:768px)
{
    #head
    {
        width:98%;
        margin:0 auto;
    }
    #head .head-img
    {
        width:100%;
    }

    #head img
    {
        width:100%;
    }
    .menu
    {
        top:1%;
        left:30%;
    }
    .main
    {
        width:100%;
    }
    .banners .col1
    {
        width:31%;
    }
    .banners h1
    {
        font-size:16px;
    }
     .resp-about .col1
    {
        width:35%;
    }
    .resp-about .col2
    {
        width:60%;
    }
    #page6 .cols
    {
        width:30%
    }
    #page6 .cols.pad_left1
    {
        padding-left:30px;
    }
    #page6 .img_left
    {
        width:31%;
        margin-left:0;
    }
    #page7 .col1
    {
        width:40%;
        margin-right:10px;
    }
    #page7 .col2
    {
        width:55%;
    }
    #page7 .col2 .pad
    {
        padding:10px;
    }
    #ContactForm
    {
        width:100%;
    }
    #ContactForm .col_2
    {
        padding-left:0;
    }
}


@media only all and (max-width:640px)
{
    .menu
    {
        position:relative;
        top:0;
        left:0;
    }
    .menu ul
    {
        width:97%;
    }
    .menu ul li
    {
        padding:0 35px;
    }
    .banners h1
    {
        font-size:13px;
    }
    .col21 .pad img
    {
        float:none;
        text-align:center;
        margin:0 auto;
        display:block;
    }
    .resp-about .col1
    {
        width:100%;
    }
    .resp-about .col1 .pad
    {
        padding:0 30px;
    }
    .resp-about img
    {
        float:none;
        text-align:center;
        margin:0 auto;
        display:block;
    }
    .resp-about .row1
    {
        min-height:150px!important;
        height:auto!important;
    }
    .resp-about .col2
    {
        width:100%;
    }
    .resp-about .col2 .top
    {
        margin-top:0;
    }
    #page6 .cols.pad_left1
    {
        padding-left:25px;
    }
    #page7 .col1
    {
        width:100%;
    }
    #page7 .col1 .pad
    {
        padding:0 30px;
    }
    #page7 .col1 .pad #img1
    {
        float:none;
        text-align:center;
        margin:0 auto;
        display:block;
    }
    #page7 .row1
    {
        min-height:300px;
    }
    #page7 .col1 .pad span.right
    {
        float:none;
        margin-left:35px;
    }
    #page7 .col2
    {
        width:100%;
    }
    #ContactForm .col_1
    {
        margin-right:15px;
    }
    #footer div
    {
        float:none!important;
        text-align:center;
    }
}


@media only all and (max-width:480px)
{
    
.menu ul {
    width: 95%;
}
    .menu ul li
    {
        float:none;
        text-align:center;
       background: rgba(0, 0, 0, 0) url("images/marker_1.gif") no-repeat scroll left center;
           border: 1px solid;
    border-radius: 5px;
    margin: 5px;
    padding: 5px 35px;
    }
    
.banners .col1 {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
    width: 80%;
}
#page6 .cols {
    width: 50%;
}

#page6 .cols.pad_left1 {
    padding-left: 0;
}

#page6 .img_left {
    display: block;
    margin: 5px auto;
    text-align: center;
    width: auto;
}

#ContactForm .col_1,
#ContactForm .col_2 {
    margin-right: 15px;
    width:98%;
}
#ContactForm input,#ContactForm textarea
{
    width:90%!important;
}

}

@media only all and (max-width:360px)
{
    
.menu ul {
    width: 93%;
}
.col21 .pad img {
    width: 100%;
}

#page6 .cols {
    width: 100%;
}
h1
{
    font-size:24px;
}
}